petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscOptionsPrefixPop

Remove the latest options prefix, see PetscOptionsPrefixPush() for details

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOptionsPrefixPop(PetscOptions options)

Logically Collective on the MPI_Comm that called PetscOptionsPrefixPush()

### Input Parameters

options -options database, or NULL for the default global database

### See Also

PetscOptionsPrefixPush(), PetscOptionsPush(), PetscOptionsPop(), PetscOptionsCreate(), PetscOptionsSetValue()

### Level

advanced

### Location

src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages